.about-block {
  position: relative;
  width: 100%;
  height: auto;
  margin-top: calc(var(--xxl) * 2);
}

.about-block--back-text {
  position: absolute;
  top: -5rem;
  right: 10rem;
  font-size: 10rem;
  color: var(--gray-400);
  opacity: 0.1;
}

.about-block--wrapper {
  display: grid;
  grid-template-columns: 4fr 7fr 4fr;
  align-items: stretch;
  gap: var(--gap-base);
}

.about-block--box-1 {
  position: relative;
}

.about-block--box-1 img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: var(--border-radius-base);
}

.about-block--box-1--cyberledi {
  color: var(--light);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 5rem 2rem 2rem 2rem;
  border-radius: var(--border-radius-base);
  background-image: linear-gradient(0.16turn, rgba(2, 48, 82, 0.5) 0%, rgba(4, 167, 198, 0.5) 100%);
}

.about-block--box-1--cyberledi-photo img {
  position: absolute;
  top: -3rem;
  left: 2rem;
  border-radius: 50%;
  width: 6rem;
  height: 6rem;
}

.about-block--box-1--cyberledi-title {
  font-size: 3.0rem;
  margin-bottom: 1rem;
}

.about-block--box-1--cyberledi-text-special {
  font-size: 1.6rem;
  margin-bottom: 1rem;
}

.about-block--box-1--cyberledi-text ul {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding-left: 1.5rem;
}

.about-block--box-1--cyberledi-text ul li {
  font-size: 1.2rem;
  list-style-type: disc;
}

.about-block--box-1--cyberledi-wrapper button {
  margin-top: 2rem;
}

.about-block--box-2 {
  height: 100%;
  display: flex;
  gap: var(--gap-base);
  flex-direction: column;
  justify-content: space-between;
}

.about-block--box-2-wrapper-row {
  display: grid;
  grid-template-columns: 1fr;
  padding: 3rem var(--gap-base);
  background: hsla(0, 0%, 100%, 0.5);
  border-radius: var(--border-radius-base);
  /* filter: var(--box-filter-base); */
}

.about-block--box-2-title {
  color: var(--gray-400);
  font-size: clamp(1rem, 3rem, 4rem);
  padding: 3rem 0 3rem 5rem;
}

.about-block--box-2-name {
  padding-bottom: 2rem;
  font-size: clamp(2rem, 3rem, 4rem);
  font-weight: var(--font-medium);
}

.about-block--box-2-info {
  font-size: clamp(1rem, 2.0rem, 3.0rem);
  font-weight: var(--font-light);
}

.about-block--box-2-info-list--special {
  font-size: clamp(1rem, 2rem, 3rem);
  font-weight: var(--font-medium);
}

.about-block--box-2-info-list ul {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding-left: 1.5rem;
}

.about-block--box-2-info-list ul li {
  list-style: circle;
  font-size: 1.5rem;
  color: var(--secondary);
}

.about-block--box-3 {
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: var(--gap-base);
}

.about-block--box-3-quote {
  /* position: absolute;
  bottom: 0;
  left: 0; */
  width: 100%;
  font-size: 2.4rem;
  font-style: italic;
  padding: 10rem 2rem 0rem 2rem;
  /* border-radius: var(--border-radius-base);
  background-image: linear-gradient(0.16turn, rgba(2, 48, 82, 0.5) 0%, rgba(4, 167, 198, 0.5) 100%); */
  z-index: 100;
}

.about-block--box-3-image img {
  /* position: absolute;
  top: 0;
  left: 0; */
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
  border-radius: var(--border-radius-base);
  z-index: 99;
}

.about-block--bottom {
  padding: 2rem 5rem;
  border-radius: var(--border-radius-base);
  background: var(--gradient-base);
  filter: var(--box-filter-base);
  /* background-image: linear-gradient(0.16turn, rgba(2, 48, 82, 0.5) 0%, rgba(4, 167, 198, 0.5) 100%); */
}

.about-block--bottom-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: var(--gap-base);
}

.about-block--bottom-box {
  color: var(--light);
  font-size: 1.4rem;
}

.about-block--bottom-box-special {
  font-size: 3rem;
  font-weight: var(--font-medium);
}

.about-block--bottom-box-line {
  margin-top: 3rem;
  font-size: 2.0rem;
  font-weight: var(--font-medium);
  text-align: center;
  color: var(--light);
}


/* Mobile */
@media only screen and (orientation: portrait) and (min-width: 1px) and (max-width: 999px) {
  .about-block--wrapper {
    grid-template-columns: 1fr;
  }

  .about-block--box-1 {
    height: 60dvh;
  }

  .about-block--bottom-wrapper {
    grid-template-columns: 1fr;
  }

  .about-block--bottom-box-line {
    text-align: left;
}

.about-block--bottom {
  padding: 5rem 5rem;
}
}